# com.mapinfo.midev.feature

## Interfaces

- IAttributeDefinition
- IAttributeValue
- IFeature
- IFeatureAttributeDefinition
- IFeatureCollection
- IFeatureCollectionIterator
- IFeatureCollectionMetadata
- IFeatureIterator
- IFeatureMetadata
- IGeometryAttributeDefinition
- IKey
- IMultiFeatureCollection
- IMultiFeatureCollectionMetadata

## Classes

- AttributeType
- Key
- KeyType
- PrimaryKeyMetadata